SUGGESTED READING 

     (* indicates title is available in paperback edition) 

     Details on the 19th century economic system in Canada can be found in Donald Creighton, The Empire of the St. Lawrence: A Study in Commerce and Politics (Toronto: The Macmillan Company of Canada, 1956), W.T. Easterbrook and Hugh G.J. Aitken, *Canadian Economic History (Toronto: The Macmillan Company of Canada, 1968), Fernand Oinellet, *Histoire Economique et Sociale du Qubec 1760-1850: Structures et Conjoncture Tomes I et II (Montreal: Fides, 1971) and Jean Hamelin and Yves Roby, Histoire Economique du Qubec 1851-1896 (Montreal: Fides 1971). R. Cole Harris and John Warkentin, *Canada Before Confederation: A Study in Historical Geography (New York: Oxford University Press, 1974, particularly chapters 3 and 4).

     A fairly useful and comprehensive book describing the routine and daily life of ordinary people, including life in the forest and on the river, can be found in Loris Russell, Everyday Life in Colonial Canada (Toronto: Copp Clark Publishing Company, 1973).

     To compare the timber trade of the St. Lawrence in terms of cutting, rafting and marketing with that of the Ottawa Valley, see D.D. Calvin's A Saga of the St. Lawrence: Timber and Shipping Through Three Generations (Toronto: Ryerson Press, 1945) and his "Rafting on the St. Lawrence", Canadian Geographical Journal, vol. LXVII (No. 5) November, 1963, pp. 158-165.

     The best single volume which includes some good photographs on the timber trade is A.R.M. Lower, Great Britain's Woodyard: British America and the Timber Trade, 1763-1867 (Montreal: McGill-Queen's University Press, 1973). However, his earlier The North American Assault on the Canadian Forest: A History of the Timber Trade Between Canada and the United States (Toronto: Ryerson Press, 1938) focuses on the presence and influence of the United States on the Canadian timber trade during the nineteenth and early twentieth century. 

     There is very little published material available on the subject of company activities in the Valley. However, John W. Hughson and Courtney C.J. Bond, *Hurling Down the Pine, 2nd edition, revised (Old Chelsea, Que.: The Historical Society of the Gatineau, 1965) surveys the story of the Wright, Gilmour, and Hughson families between 1800 and 1920. It contains some very useful photographs. 

    A good general history of life and activity in the Ottawa Valley, combining map, pictures, and commentary is Clyde C. Kennedy, *The Upper Ottawa Valley (Pembroke: Renfrew County Council, 1970). Ralph Connor's novel, *The Man from Glengarry (Toronto: McClelland and Stewart Limited, 1969, New Canadian Library 14) examines the world of the Scottish Highlanders of Glengarry County during the Confederation decade. Among its several themes is that of the exciting life of the Glengarry "shantymen" in the Ottawa Valley.  

